Mailinglist Archive: zypp-commit (266 mails)

< Previous Next >
[zypp-commit] r11812 - /trunk/libzypp/libzypp.spec.cmake
  • From: mlandres@xxxxxxxxxxxxxxxx
  • Date: Wed, 26 Nov 2008 16:36:47 -0000
  • Message-id: <20081126163648.2663CA27B4@xxxxxxxxxxxxxxxx>
Author: mlandres
Date: Wed Nov 26 17:36:47 2008
New Revision: 11812

URL: http://svn.opensuse.org/viewcvs/zypp?rev=11812&view=rev
Log:
update buildrequires

Modified:
trunk/libzypp/libzypp.spec.cmake

Modified: trunk/libzypp/libzypp.spec.cmake
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/libzypp/libzypp.spec.cmake?rev=11812&r1=11811&r2=11812&view=diff
==============================================================================
--- trunk/libzypp/libzypp.spec.cmake (original)
+++ trunk/libzypp/libzypp.spec.cmake Wed Nov 26 17:36:47 2008
@@ -25,7 +25,7 @@
Obsoletes: yast2-packagemanager
Recommends: logrotate
BuildRequires: cmake
-BuildRequires: libsatsolver-devel >= 0.12.1 openssl-devel
+BuildRequires: libsatsolver-devel >= 0.13.0 openssl-devel
BuildRequires: boost-devel curl-devel dejagnu doxygen gcc-c++ gettext-devel
graphviz hal-devel libxml2-devel

%if 0%{?suse_version}
@@ -77,7 +77,7 @@
Requires: libzypp == @VERSION@
Requires: libxml2-devel curl-devel openssl-devel rpm-devel glibc-devel
zlib-devel
Requires: bzip2 popt-devel dbus-1-devel glib2-devel hal-devel
boost-devel libstdc++-devel
-Requires: cmake libsatsolver-devel >= 0.10.14
+Requires: cmake libsatsolver-devel >= 0.13.0
Summary: Package, Patch, Pattern, and Product Management - developers
files
Group: System/Packages
Provides: yast2-packagemanager-devel

--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages